﻿#logo {
    background: url(../static/fujifilm_reverse.jpg) no-repeat top left;
    display: block;
    background-size: 150px;
    background-position: center;
    width: 180px;
    color: transparent;
}

#menu_chatbot {
    background: url(../static/menu_chat_white.svg) no-repeat center center;
    background-size: 30px;
    filter: brightness(0.6157);
    width: 60px;
    height: 50px;
    color: transparent;
}

#menu_chatbot:hover {
    filter: brightness(1);
}

#menu_productlist {
    background: url(../static/menu_booklet_white.svg) no-repeat center center;
    background-size: 30px;
    filter: brightness(0.6157);
    width: 60px;
    height: 50px;
    color: transparent;
}

#menu_productlist:hover {
    filter: brightness(1);
}

#menu_ilog {
    background: url(../static/stock_list_white.svg) no-repeat center center;
    background-size: 25px;
    filter: brightness(0.6157);
    width: 60px;
    height: 50px;
    color: transparent;
    /*display: none; V2.0*/
}

#menu_ilog:hover {
    filter: brightness(1);
}
